ScanThru Overview
ScanThru enables your work with the scanners. It provides the tools for scanning and editing images, including image color and resolution adjustments, applying visual effects and filters, customizing image view, and other facilities. Use ScanThru to make your scanner get the picture from the original (for example, a paper document or photo). After that, you can send it to a graphical application to save to various graphics formats.
The following are the main ScanThru features:
  • Customizing scan settings, which includes selecting the image type, resolution, document source, and setting page format to scan the image.
  • Applying visual effects to the image, adjusting brightness, contrast and color gamma, or applying color inversion to it.
  • Applying sharpening or blurring filters to the image.
  • Scanning the image or document at lower scan resolution, previewing the scan result, selecting the area to be scanned and adjusting the image view.
  • Scanning the image using the scan settings you specified.
  • Reusing the settings you have adjusted in future scanning jobs.
Related Topics Related Topics


Working with ScanThru
The ScanThru Main window provides quick and easy access to all ScanThru functions: scanning images or documents, previewing and/or applying filters to them and sending them to a graphics-editing application.
To scan an image, perform the following steps:
  1. Place your image on the flatbed, or put the document in the Auto Document Feeder.
  2. Select the Document Source that will be used for scanning.
  3. Preview the image or document scanned at lower resolution.
  4. Customize Scan Settings, which includes selecting Image Type, Resolution and Document Type.
  5. Enable and set parameters for color matching, including selection of the required Rendering Intent and Color Profile.
  6. Adjust Image Colors, including Brightness, Contrast, Gamma, Highlight and Shadow.
  7. View the Histogram Graph and specific information on the selected Histogram Channel.
  8. Apply Filters to sharpen the image contours or retouch the image. You can also descreen the images scanned from newspapers or magazines and remove fringe effect or image background.
  9. Customize image view, which includes flipping and/or rotating the image.
  10. Scan the image using the settings you defined.
  11. Set the Scan Preferences to create the scanning parameters to be made available the next time you perform scanning.
  12. Save the Favorites to use them when you scan documents or images.


ScanThru Main Window
When the ScanThru launches, it opens the ScanThru Main window. From the Main window you can adjust scanner settings and select the preferences to make the selected scan modes available the next time you use the scanning device. You can scan and edit an image, apply visual effects to it, and customize the image view.
By default, the ScanThru Main window displays the image Preview Pane that shows you the whole picture that will be scanned and the toolbox that allows you to zoom in or out, rotate an image, flip an image and select the area to be scanned.
The Favorites combo-box and buttons, which are below the image Preview Pane, allow you to save and load the settings you have adjusted.
The data displayed in the Information Pane below the Favorites combo-box informs you of the current scan settings and the resulting image properties.

The Options Panel, which is available from the ScanThru Main window, allows you to tune your scanner. By default, the ScanThru Main window does not display this panel. To show or hide it, click the expand/collapse buttons.
The three buttons below the image preview box allow you to control the scanning process. You can start or terminate scanning, and get a preview of the whole scanned page:
  • To get a preview of the image you scan, click Preview.
    The scanner produces a low-resolution copy of the original document or image and displays it in the preview box.
  • To scan an image or document, click Scan.
    This will start scanning the page area selected in the preview box, using the selected image scan parameters (resolution, image type, and others).
  • To restore the default scan settings, click Reset.
To view the information about this software, click the [image] button in the caption of the ScanThru Main window.


Use Toolbox
When the ScanThru launches, the toolbox appears on the left side of the screen. It includes the tools that let you zoom, rotate and flip images and auto-select the image area for scanning. The result of the operation you applied to image is displayed in the image preview box.
Do the following...
In the toolbox,
click this button:
Zoom image in | Zoom in
Zoom image out | Zoom Out
Rotate image 90 degrees clockwise | Rotate
Flip image vertically | Flip
Select Image Area To Scan | Select


Zoom Image
From the ScanThru Main window, you can zoom in/out the image scanned at lower resolution. Zooming the image in increases magnification and provides a close-up view of your image. Zooming the image out decreases magnification and lets you see more of the image at a reduced size.
Zooming tools change your preview of an image. These actions do not modify the image itself, only your view of it.
Do the following...
In the toolbox,
click this button:
Zoom image in | Zoom in
Zoom image out | Zoom Out


Rotate Image
From the ScanThru Main window, you can rotate the image.
To rotate the image 90º clockwise, apply Rotate once. To rotate the original image 180º or 270º, you can apply Rotate twice or three times.
The Rotate command is applied to the whole image. You cannot rotate a selection.
Do the following...
In the toolbox,
click this button:
Rotate Image Rotate


Flip Image
From the ScanThru Main window, you can flip the image vertically.
The Flip command is applied to the whole image. You cannot flip a selection.
Do the following...
In the toolbox,
click this button:
Flip Image Flip


Select Image Area To Scan
From the ScanThru Main window, you can manually or automatically select the area to be scanned. Usually, you must make a scan at lower resolution to preview the whole picture, and then select the area for scanning.
To automatically select the image area to scan, use the following steps:
  1. To make a low-resolution scan for previewing an image, click the Preview button.
  2. Click the left mouse button on the Select button.
  3. Your selection will be outlined by a dashed line.
To move the selection border, position the pointer inside the selection border, and drag the border to enclose a different area of the image.
To change the selection of an image area, position the pointer on the selection border, click the left mouse button and hold it while moving the cursor to change the selection. Release the left mouse button to finish changing the selection.


Options Panel
The Options Panel, which is available from the ScanThru Main window, allows you to tune your scanner. By default, the ScanThru Main window does not display this panel. To show it, click the expand button on the right border of the ScanThru Main window.
Use the Options Panel to do the following:
  • Customize Scan Settings
  • Enable and specify parameters of color matching
  • Adjust the image colors and set the Highlight, Shadow and Gamma level
  • View the histogram of image data
  • Apply Sharpness, Blur, Descreen Filters, remove Fringe effects and (or) Background
  • Set the scan Preferences
The Options Panel displays the Scan Settings, Color Management, Adjustment, Histogram, Filters, and Preferences bars. When you click a bar, the corresponding tab appears. To use the ScanThru facilities available from the Options Panel, switch between the Options Panel tabs by clicking the bars.
After you have customized the scan settings and adjusted the image view, you can hide the Options Panel. To hide it, click the collapse button on the right border of the ScanThru Main window.


Show Options Panel
The Options Panel allows you to tune your scanner. By default, the ScanThru Main window does not display this panel. To show it, click the expand button on the right border of the ScanThru Main window.


Hide Options Panel
The Options Panel allows you to tune your scanner. You can hide the Options Panel if you do not want to make further adjustments. To hide it, click the collapse button on the right border of the ScanThru Main window.


Scan Image
To scan the picture or document, click the Scan button.
The scanner starts scanning the page or selection using the settings you defined. If you scan a multipage document from ADF, the scanning process continues untill all the document pages are loaded in ADF and scanned.
ScanThru shows a transparent progress indicator to display the percentage of the scanning process that has been completed.
To terminate the image scanning process, click the Cancel button below the progress indicator.
After the scan process is finished, the scanned image or document can be transferred to an external application.


Preview Pane
The Preview Pane displays a preview of the scanned image or document. When you click Preview, the source image or document is scanned at low resolution. A low-resolution copy of the original image is displayed to let you see the whole page you get from the scanner.
The vertical and horizontal rules displayed at the sides of the Preview Pane allow you to estimate the linear size of the image. When you enlarge or reduce image size, or select other units, the rules are automatically adjusted to reflect the changes.
When you apply visual effects or filters to the image, select an area to scan, zoom the image in or out, rotate or flip it, adjust the image brightness, contrast, highlight, shadow and gamma, and apply blur or sharpness filters, the results of your current operations are displayed in the Preview Pane.


Preview Image
For preview, the source image or document is scanned at low resolution. A low-resolution copy of the original document or image is displayed in the Preview Pane.
To preview the picture that you will get from the scanner, click the Preview button.
The scanner starts scanning the page or selection at low resolution.
ScanThru shows a transparent progress indicator to display the percentage of the scanning process that has been completed.
To terminate the image scanning process, click the Cancel button below the progress indicator.
View the picture in the preview box and adjust image parameters if necessary. When you apply effects to the image (for example, apply blur/sharpen filters, or adjust its brightness/contrast level), the preview box displays the result of the changes you made.


Favorites
Use Favorites to save or load the settings you have adjusted. With Favorites, you can save the settings frequently used for specific scan jobs, for example, scanning documents for text recognition, scanning black and white drawings or high-quality photos. After the settings are saved, you can load and use them to scan documents or images. You can set a favorite as the default to load the saved settings upon ScanThru start-up.
You can see all favorites you have adjusted in the Favorites drop-down list, which is below the Preview Pane. There are several preset favorites at the top of the Favorites list. The Last used settings favorite allows you to load settings that were used when the image was last scanned. The name of the current selected favorite appears in the Favorites edit-box.
  • To load a favorite, select the favorite you want to load in the Favorites list.
  • If there is no favorite with the current settings, then you can save these settings to a favorite. To save the settings to a favorite, type a new favorite name in the Favorites edit-box, then click the Save button.
  • To rename a favorite, select the favorite you want to rename, type the new name in the Favorites edit-box, then click the Rename button.
  • To delete a favorite from the Favorites list, select the favorite you want to delete, then click the Delete button. You cannot delete preset favorites.
  • To set a favorite as startup, select the favorite you want to set as startup, then click the Set As Default button.


Information Pane
The Information Pane provides the following information about the image you will get when you scan the source using the current settings:
  • Image Type displays the image type selected to scan the source.
    To change the Image Type setting, click the Scan Settings bar in the Options Panel, and select another value in the Image Type list.
  • Resolution displays the resolution that will be used to scan the source.
    To change the Resolution setting, click the Scan Settings bar, and select another value in the Resolution list.
  • Document Size displays the width and height of the image area selected for scan.

    • You can click the Scan Settings bar and change the values in the Width and Height boxes.
  • Document Source displays the document source that will be used to scan. To change the Document Source, click the Scan Settings bar, and select another source in the Document Source list.
  • Size displays the size of the resulting image.
    If the resulting image size is too large, you can select a lower scan resolution, change the Image Type setting, or select a smaller image area to be scanned.


Customize Scan Settings
To customize Scan Settings, click the Scan Settings bar in the Options Panel. The Scan Settings tab will appear.
From the Scan Settings tab, you can customize the following parameters:
  • Image Type — you can specify the mode that will be used to scan your image or document.
    Depending on the source type, you can select one of the available scan modes: True Color, RGB, 256 Colors, Gray 256 Scales, Halftone B/W or Lineart B/W.
  • Resolution — you can select the scan resolution, which means the level of detail the scanner will capture in a resulting scanned image, expressed in dots per inch (dpi). The greater the dpi number, the higher the resolution and the resulting file size.
  • Document Type — you can set the size of the scan area. Select the appropriate size to match the format of the source image or document. You can select one of the standard document types, or use a custom size.
  • Enlarge/Reduce — you can reduce or enlarge the size of the resulting image. To enlarge or reduce the image size, specify a Scale value between 25 and 400.
  • Document Source — this setting defines the source of the image or document to be scanned.
In the Document Source list, select the source of the image or document. You can choose to load the documents or images from:
  • ADF (Auto Document Feeder)
  • Flatbed
  • Auto
  • ADF Duplex
    • Related Topics Related Topics


Color Type

Image Type
Specify the mode that will be used to scan the original image or document. Choose the scan mode that corresponds to the type of the image you scan.
To scan...
In the Image Type list,
click the following item:
Text documents | Lineart B/W
Text documents or drawings | Halftone B/W
Uncolored images with shades of gray (black and white photos) | Gray 256 Scales
Color images at lower color resolution (drawings, figures, schemes) | 256 Colors
Color images at higher color resolution (color photos, posters, etc) | True Color, RGB
The available options are:
  • True Color, RGB — in this scan mode, your scanner captures 24 bits (8 bit per channel R, G and B) of color image information for every dot (pixel) in the resulting scanned image. RGB simply stands for Red-Green-Blue, a color model in which every color is composed of a varying amount of the colors red, green, and blue. Therefore it is possible to produce over 16 million colors using this mode.
    If you choose True Color, RGB mode, you can get excellent color details from your scanner, but it requires considerable disk space to store the resulting file.
  • 256 colors — in this scan mode, your scanner will produce images that contain only 256 colors. If a color in the original image does not match one of these colors, the program chooses the closest one or simulates the color using available colors. In the 256 colors mode, 8 bits are needed for every dot (pixel) in the resulting scanned image.
    To store an image scanned using 256 Color mode, you will need approximately 1/3 of the space required to save a 24-bit True Color image.
  • Gray 256 Scales — in this scan mode, your scanner will produce images that contain more than just black and white, and include actual shades of gray. In a grayscale image, each pixel has more bits of information encoded in it, allowing more shades to be recorded and shown. To reproduce a photo-realistic 256 shades of gray, 8 bits are needed for every dot (pixel) in the resulting scanned image.
    To store an image scanned using 256 Gray Scales mode, you will need approximately 1/3 of the space required to save a 24-bit True Color image.
  • Halftone B/W — in this scan mode, the images you will get from the scanner are composed of a pattern of black dots that fool the eye into seeing shades of gray. Examples of halftone images are the pictures you see in a newspaper. These images usually look very coarse. Because this image type uses only 1-bit for every dot (pixel) (like B/W Document, lineart), the resulting file size is smaller than grayscale or color.
  • Lineart B/W — in this scan mode, your scanner will produce images in 1-bit Lineart, showing image details in black and white only. Lineart is a good choice for printed text or pen-and-ink drawings. To reproduce an image scanned using Lineart B/W mode, only 1-bit of color information is required for each pixel. The space required to store this image is only about 1/8 of that required to save an 8-bit Grayscale image.


Resolution
To set the resolution that will be used to scan the original image or document, select the appropriate value in the Resolution box. You can select a value from to .
The higher the resolution, the finer the picture you get from the scanner and the larger the resulting file size. To estimate the disk space required for storing the image, look at the Size value in the Preview Pane below the image preview box. If the file size is too large, you can use a lower scanner resolution or select a smaller area to be scanned.


Document Type
The settings that you specify for Document Type define the limits of the area to be scanned. You can select one of the standard page formats, or set the custom page size. If the format of the source page is larger than the area defined by these settings, only a part of the source image or document will be scanned.
  • To select a standard page size for the resulting image, select the standard page format in the Document Type list.
  • To set the custom page size for the resulting image, do the following:
    1. In the Unit list, select the units (mm, cm, inch, point, pixel or pica) for the document width and height values.
    2. In the Width box, enter the resulting page width. Note that the width of the image area selected for scanning is equal to the value you entered in the Width box.
    3. In the Height box, enter the resulting page height. Note that the height of the image area selected for scanning is equal to the value you entered in the Height box.
    If you want to convert the custom page size to other units, select new units in the Unit list. The width and height values will be automatically recalculated and displayed in the corresponding boxes using selected units.


Enlarge or Reduce

Enlarge/Reduce Image
Use Enlarge/Reduce to reduce or enlarge the size of the resulting image. To enlarge or reduce the image size, you can specify a Scale value between 25 and 400. The linear dimensions of the scanned image will be enlarged or reduced proportionally, according to the scale value you specified.
  • Use the spin buttons to adjust the scale value, or type a specific value in the Scale box. To increase the scaling factor, click the arrow pointing up. To decrease the scaling factor, click the arrow pointing down.
    When entering a value in the Scale box, follow these rules:
    To enlarge the image, type a value between 101 and 400 in the Scale box.
    To reduce the image, type a value between 25 and 99 in the Scale box.
To estimate the disk space required for storing the image, look at the Size value in the Preview Pane below the image preview box.


Document Source
To scan images or documents, you can place them on the flatbed, or feed the pages automatically from the Auto Document Feeder (ADF).
The Document Source list displays the device selected to scan from.
To choose the document source, select an item in the Document Source list. The available options are:
  • Auto — the document source is detected automatically. If you select Auto mode, the scanner checks the Auto Document Feeder first. If there is no Auto Document Feeder or the feeder is empty, then the scanner starts scanning from the flatbed.
  • Flatbed — Flatbed is selected as the document source. If you select this mode, the image or document on the flatbed will be scanned.
  • ADF — Auto Document Feeder is selected as the document source.
    Select this mode to scan single-sided pages. If you select ADF as a document source, the document in the Auto Document Feeder will be scanned. If the feeder is empty, the system displays a message. To proceed, place the document to scan on the feeder, and try to scan again.
  • ADF Duplex — Auto Document Feeder is selected as the document source.
    Select this mode to scan double-sided pages. If you select ADF Duplex as a document source, the document in the Auto Document Feeder will be scanned. If the feeder is empty, the system displays a message. To proceed, place the document to scan on the feeder, and try to scan again.
    For ADF Duplex mode, select the appropriate binding type to get the pages properly oriented from the scanner. If the pages in the source document have a portrait orientation (for example, such as a book or leaflet), click Long-Edge Binding. If they have a landscape orientation (for example, such as a notepad), click Short-Edge Binding.


Manage Colors
To manage color matching settings, click the Color Management bar in the Options Panel. The Color Management tab will then appear.
From the Color Management tab you can specify the following parameters:
  • Rendering Intent — this setting defines the way Color Matching will handle out-of-gamut colors during a conversion. Choose the rendering intent that corresponds to the type of the image you scan.
  • Color Profile — this setting specifies the file that contains information about color space and the color gamut. Choose the color profile that corresponds to the rendering device.
** The driver for this device does not provide the function Manage Colors.


Rendering Intent
To set the way to handle out-of-gamut colors during a conversion, choose the required value in the Rendering Intent drop-down list.
Select the Rendering Intent corresponding to the image type you are scanning.
To scan...
In the Rendering Intent list, click the following item:
Photographs and Images with intense colors (such as bright sunsets or well-lit floral arrangements) | Perceptual
Photographs and Images with more subtle tones (such as with some portraits) | Relative
Business Graphics (Charts) | Saturation
  • Perceptual Intent — this rendering intent tries to preserve some relationship between out-of-gamut colors, even if this results in inaccuracies for gamut colors. If certain colors in an image fall outside of the normal range of colors, the perceptual intent will cause all the colors in the image to be adjusted so that every color in the image falls within the range that can be rendered.
  • Relative Intent — this rendering intent tries to preserve a nearly exact relationship between in-gamut colors, even if this clips out-of-gamut colors. If certain colors in an image fall outside of the normal range of colors, the relative intent will cause all the colors in the image to be adjusted to the closest color that can be rendered, while all other colors are left unchanged.
  • Saturation Intent — this rendering intent tries to preserve saturated colors and is most useful when trying to retain color purity in computer graphics when converting into a larger color space. Saturation intent preserves the saturation of colors in the image at the possible expense of hue and lightness.
    • ** The driver for this device does not provide the function Rendering Intent.


Color Profile
The profile stores information about color space and the color gamut.
To specify the color profile that corresponds to the rendering device, choose the proper value in the Color Profile field.
If the image is intended to be viewed on another PC, e.g. for printing or publishing on the Internet, select the monitor-independent color profile, for example AdobeRGB1998.
By default, the color profile for most accurate displaying on your monitor is selected.
** The driver for this device does not provide the function Color Profile.


Adjust Image Colors
To adjust image colors, click the Adjustment bar in the Options Panel. The Adjustment tab will appear.
From the Adjustment tab, you can adjust the tonal range of an image:
  • Brightness — you can make simple adjustments to the tonal range of an image. The brightness setting determines the level of light and dark shades in an image. A pure white image has maximum brightness, whereas a pure black image has minimum brightness. Brightness is distinct from contrast, which measures the range between the darkest and lightest shades in an image.
  • Contrast — you can make overall adjustments to the image. The contrast setting determines the relationship between the light and dark areas of an image. A high contrast image is a black and white image with no gray shades. A low contrast image shows many midrange gray shades. An image with low contrast tends to look dull and flat.
  • Highlight — you can set the highlight level for the whole image. Increasing the highlight level value lightens the light areas of your image, and decreasing the highlight value darkens them.
  • Shadow — you can set the shadow level for the whole image. Increasing the shadow level value darkens the dark areas of your image, and decreasing the shadow level lightens the dark areas of your image.
  • Gamma — you can set the contrast affecting the mid-level grays or midtones of an image. Adjusting the image gamma allows you to change brightness values of the middle range of gray tones without altering the shadows and highlights.
The adjustments of Brightness/Contrast, Highlight/Shadow and Gamma levels are made separately to every available color channel:
  • For color images scanned in 256 Colors or True Color, RGB mode, you can adjust Brightness/Contrast and Gamma levels for the Red, Green, Blue and RGB channels; the adjustments to the RGB channel affect each of the Red, Green and Blue channels. You can adjust Highlight/Shadow levels for the RGB channel only.
  • For the images scanned in Gray 256 Scales mode, you can adjust Brightness/Contrast, Highlight/Shadow and Gamma levels for the Gray channel only.
  • For the images scanned in Lineart B/W or Halftone B/W mode, you cannot adjust any of the Brightness/Contrast, Highlight/Shadow and Gamma settings.
To make adjustments for a color channel, select the channel in the Channel list:
Do the following...
In the Channel list,
click the following item:
Adjust Brightness/Contrast and Gamma levels for the Red color channel | Red
Adjust Brightness/Contrast and Gamma levels for the Green color channel | Green
Adjust Brightness/Contrast and Gamma levels for the Blue color channel | Blue
Adjust Brightness/Contrast, Highlight/Shadow and Gamma levels for the RGB color channel | RGB
Adjust Brightness/Contrast, Highlight/Shadow and Gamma levels for the Gray color channel | Gray
You can use the automatic color adjustment. When automatic adjustment is applied, ScanThru automatically sets the Brightness/Contrast, Highlight/Shadow and Gamma levels for all color channels. To adjust the Brightness/Contrast, Highlight/Shadow and Gamma levels for all color channels automatically, click Auto.
You can also apply color inversion to the image. To invert the image colors, select the Invert check box. When you invert image colors, all image color values are changed to the opposite ones (for example, black color is changed to white).
The color inversion that is applied to the image uses the current Brightness/Contrast, Highlight/Shadow and Gamma level settings.


Channel
The Channel list includes all available color channels. The adjustments of Brightness, Contrast, Highlight, Shadow and Gamma levels are made separately to every available color channel.
  • For color images scanned in 256 Colors or True Color, RGB mode, you can adjust Brightness/Contrast and Gamma levels for the Red, Green, Blue and RGB channels; the adjustments to the RGB channel affect each of the Red, Green and Blue channels. You can adjust Highlight/Shadow levels for the RGB channel only.
  • For the images scanned in Gray 256 Scales mode, you can adjust Brightness/Contrast, Highlight/Shadow and Gamma levels for the Gray channel only.
  • For the images scanned in Lineart B/W or Halftone B/W mode, you cannot adjust any of the Brightness/Contrast, Highlight/Shadow and Gamma settings.
You can select either the Red, Green, Blue, RGB or Gray color channels in the Channel list to make the color adjustments.


Brightness
Use Brightness to set the level of color brightness for the entire image. To increase or decrease the color brightness, specify a value between -100 and 100. The brightness of the color channel you make adjustments for will be increased or decreased, according to the value you specified.
  • Drag the slider to adjust the brightness. Dragging to the left decreases the brightness level and dragging to the right increases it. The changes you make with the slider are automatically displayed in the related box, and vice-versa.
  • You can also use the spin buttons to adjust the brightness level or type a specific value in the Brightness box. To increase the brightness, click the arrow pointing up. To decrease brightness, click the arrow pointing down.
    When entering a value in the Brightness box, follow these rules:

    • To decrease the image brightness, type a value between -100 and -1 in the Brightness box.
    To increase the image brightness, type a value between 1 and 100 in the Brightness box.
View the image in the preview box and make further adjustments if needed.


Contrast
Use Contrast to set the color contrast for the entire image. To increase or decrease the color contrast, specify a value between -100 and 100. The contrast of the color channel you make adjustments for will be increased or decreased, according to the value you specified.
  • Drag the slider to adjust the contrast. Dragging to the left decreases the contrast level and dragging to the right increases it. The changes you make with the slider are automatically displayed in the related box, and vice-versa.
  • You can also use the spin buttons to adjust the contrast level, or type a specific value in the Contrast box. To increase the image contrast, click the arrow pointing up. To decrease contrast, click the arrow pointing down.
    When entering a value in the Contrast box, follow these rules:
    To decrease the image contrast, type a value between -100 and -1 in the Contrast box.
    To increase the image contrast, type a value between 1 and 100 in the Contrast box.
View the image in the preview box and make further adjustments if needed.


Highlight
Use Highlight to set the color highlight level for the entire image. To increase or decrease the color highlight level, specify a value between 1 and 100. The highlight of the image color channel you make adjustments for will be increased or decreased, according to the value you specified. Decreasing the highlight level shadows the image.
When adjusting the shadow level, you can specify only values less than the current highlight value.
  • Drag the slider to set the highlight level. Dragging to the left decreases the highlight level and dragging to the right increases it. The changes you make with the slider are automatically displayed in the related box, and vice-versa.
  • You can also use the spin buttons, or type a specific value in the Highlight box to adjust the highlight level. To increase the image highlight level, click the arrow pointing up. To decrease highlight level, click the arrow pointing down.
    When entering a value in the Highlight box, specify a value between 1 and 100.
View the image in the preview box and make further adjustments if needed.


Shadow
Use Shadow to set the shadow level for the entire image. To increase or decrease the image shadow level, specify a value between 0 and 99. The shadow level of the image color channel you make adjustments for will be increased or decreased, according to the value you specified. Decreasing the shadow level highlights the image.
When adjusting the shadow level, you can specify only values less than the current highlight value.
  • To set the shadow level, drag the slider to adjust the shadow. Dragging to the left decreases the shadow level and dragging to the right increases it. The changes you make with the slider are automatically displayed in the related box, and vice-versa.
  • You can also use the spin buttons, or type a specific value in the Shadow box to adjust the shadow level. To increase the image shadow level, click the arrow pointing up. To decrease shadow level, click the arrow pointing down.
    When entering a value in the Shadow box, specify a value between 0 and 99.
View the image in the preview box and make further adjustments if needed.


Gamma
Use Gamma to adjust the gamma for the entire image. This setting affects the tone values of scanned images. To adjust the image gamma, you can specify a Gamma value between 0.01 and 5.00. A higher gamma value yields an overall lighter tone of the color channels you make adjustments for.
  • Drag the slider to set the gamma value. Dragging to the left decreases the gamma value and dragging to the right increases it. The changes you make with the slider are automatically displayed in the related box, and vice-versa.
  • You can also use the spin buttons, or type a specific value in the Gamma box to adjust the image gamma. To increase the gamma value, click the arrow pointing up. To decrease the gamma value, click the arrow pointing down.
    When entering a value in the Gamma box, specify a value between 0.01 and 5.00. Ordinarily, good results can be obtained from your scanner using the default value of 1.
View the image in the preview box and make further adjustments if needed.


Invert
Use Invert to invert the image colors. When you invert image colors, all image color values are changed to the opposite ones.
  • To invert the image colors, select the Invert check box.
    The color inversion that is applied to the image uses the current Brightness/Contrast, Highlight/Shadow and Gamma level settings.


View Histogram
A histogram is a representation of an image derived by counting the color of each pixel. This provides a far more compact overview of the data in an image than knowing the exact value of every pixel.
To set color settings using a histogram, click the Histogram bar in the Options Panel. The Histogram tab will appear. In the Histogram tab, the following parameters are represented:
  • Histogram Channel — use this option to select the color channel. You can plot either the luminance of the composite channel (RGB or Gray) or the intensity values of an individual channel.
  • Histogram Graph — this is a graph of image data. Statistical information about the intensity values of the pixels appears below the histogram. To view information about a specific point on the histogram, place the pointer on that point.
** The driver for this device does not provide the function View Histogram.


Histogram Channel
To select the histogram channel to be shown in the Histogram Graph area, select the corresponding item in the drop-down list:
The available values are:
  • RGB or Gray — this channel shows the luminosity of image data.
  • Red — this channel shows the image data of the red channel.
  • Green — this channel shows the image data of the green channel.
  • Blue — this channel shows the image data of the blue channel.
** The driver for this device does not provide the function Histogram Channel.


Histogram Graph and Information
The image data graph is shown according to the Histogram Channel selected in the Histogram Graph area. To view information about a specific point on the histogram, place the pointer there. Statistical information about the intensity values of the pixels appears below the histogram.
The available values are:
  • Histogram Level — this shows the intensity level of the area underneath the pointer.
  • Histogram Count — this shows the number of pixels according to the intensity level underneath the pointer.
  • Histogram Mean — this shows the average intensity value of image data.
  • Histogram Pixels — this shows the total number of pixels used to calculate the histogram.
** The driver for this device does not provide the function Histogram Graph and Information.


Apply Filters
Filters allow you to improve image quality by applying some effects.
The Blur filter softens an image. It dithers the sharp lines and edges, and smoothes color transitions. This filter is useful for eliminating noise where significant color transitions occur. You might use the Blur filter for retouching an image. By applying the Blur filter, you can mask small imperfections like dark dots.
The Sharpness filter is useful when you want to provide more details in your image. It produces a counter-effect to the Blur effect. Use the Sharpness filter to sharpen the image contours, focus an image, and improve its clarity.
The Fringe Removal filter can be used to remove a "chromatic aberration" phenomenon which is caused by the sampling timing difference of Red, Green and Blue sensors when the document is scanned.

The Descreen filter can be used to remove dotted or "crosshatch" patterns (moire patterns) that generally occur when scanning images from newspapers or magazines.

The Background Removal filter can be used to remove a light background from the image. You might use the Background Removal filter to uniform (do white) an image background when scanning images from newspapers.
  • If your device supports only Lineart B/W and/or Halftone B/W mode, you cannot apply the Background Removal, Descreen and Fringe Removal filters.
  • If your device does not support 256 Colors and/or True Color, RGB mode, you cannot apply the Fringe Removal filter.
To apply filters, click the Filters bar in the Options Panel. The Filters tab will appear.
From the Filters tab, you can blur, sharpen or descreen the whole image, remove fringe effect or background:
  • Drag the Blur/Sharpness slider to apply the Blur or Sharpness effect. Dragging to the left makes the image more blurry. Dragging to the right sharpens the image. The center slider position applies no Blur or Sharpness filters.
  • Check the Fringe Removal check-box to remove the Fringe effect.
  • Check the Descreen check-box to apply the Descreen filter.
  • Drag the Background Level slider or use the spin buttons to adjust the Background Level to apply the Background Removal filter. If the Background Level is equal to zero, then no image background is removed. Click the Auto button to fit the Background Level automatically.
** If you choose the above filters, the scan speed will be slower than with using no filter.


Blur
Use Blur to soften and retouch your image or mask small defects like dots and spots. When you apply the Blur filter, the blur effect is applied to the whole image, and you cannot apply it to the selection.
  • To apply the blur filter, drag the slider to increase or decrease the blurring effect. Dragging to the left makes the image more blurry. The center slider position applies no Blur filter.
View the image in the preview box and make further adjustments if needed.


Sharpness
Use Sharpness to sharpen your image and improve its clarity. With Sharpness you can make the finest details look clearer. When you apply the Sharpness filter, the sharpness effect is applied to the whole image, and you cannot apply it to the selection.
  • To apply the Sharpness filter, drag the slider to increase or decrease the sharpening effect. Dragging the slider to the right sharpens the image. The center slider position applies no Sharpness filter.
View the image in the preview box and make further adjustments if needed.


Fringe Removal
Use Fringe Removal to minimize the appearance of a "chromatic aberration", a phenomenon which is caused by the sampling timing difference of Red, Green and Blue sensors when the document is scanned. When you apply the Fringe Removal filter, the effect is applied to the whole image, and you cannot apply it to the selection. You can apply the Fringe Removal to the color image only.
  • To apply the Fringe Removal filter, check the Fringe Removal check-box. Chromatic aberration artifacts are detected and removed automatically.
View the image in the preview box and make further adjustments if needed.


Descreen
Use Descreen to minimize the appearance of unsightly interference patterns (moire patterns) which may occur in your image file when scanning original documents created by a halftone process. With Descreen you can minimize the transfer of moire patterns into your image file and avoid the checkered, banded, or dotted appearance. When you apply the Descreen filter, the effect is applied to the whole image, and you cannot apply it to the selection.
  • To apply the Descreen filter, check the Descreen check-box. Halftone regions are detected and moire effect is removed automatically.
View the image in the preview box and make further adjustments if needed.


Background Removal
Use the Background Removal filter to uniform (do white) a light image background. The best way of using this filter is to apply it to images that are scanned from newspapers. When you apply the Background Removal filter, the effect is applied to the whole image, and you cannot apply it to the selection.
Use the Background Level slider or spin buttons to adjust the Background Removal filter strength. If the Background Level is equal to zero, then no image background is removed. Click the Auto button to fit the Background Level automatically by selection.
View the image in the preview box and make further adjustments if needed.


Set Preferences
To specify special program settings, click the Preferences bar in the Options Panel. The Preferences tab will appear.
From the Preferences tab, you can adjust the following program settings to make them available the next time you scan the documents:
  • Transparency -this setting changes the appearance of all the ScanThru windows.
    Use Transparency to select the transparency mode and adjust the level of windows opacity. Increasing the Opacity (%) level makes the window look more bright and solid; decreasing it makes the windows look dim and transparent.
  • Port -this setting selects the device port the ScanThru works with.
    ScanThru can handle only one physical device at a time: either local or network. Use Change Port to switch from local device to network one or vice-versa. You can also select a particular network device among several available.

    • ** Network port is only available to a Network-Enabled Scanner.
  • Options -this setting automatically specifies the actions to be performed upon ScanThru start-up, and/or after preview.
For specifying actions, use the following checkboxes:
  • Preview on program start
  • Auto-crop image after preview
  • Auto-adjust image after preview
  • Start from scanner
            •
    • Job Account(Authentication) -Job Account enables you to associate User and Account identification information of registered user.


Transparency
To adjust the ScanThru windows look, you can use Transparency. Use it to make the windows and all their controls look solid or transparent.
Select the transparency mode that will be applied to the ScanThru windows. The transparency mode determines when the transparency effect will be applied to the ScanThru windows.
The available options are:
  • None — all the ScanThru windows will look solid; no transparency effect will be applied, and no adjustments can be made.
  • Always — all the ScanThru windows will look transparent. To adjust the windows transparency, specify the Opacity level.
  • Auto — all the ScanThru active windows will look solid; the transparency effect will be applied to inactive windows only.
To adjust the level of transparency, specify an Opacity (%) value between 10 and 100.
  • Drag the slider to adjust the transparency. Dragging to the left increases the transparency of the windows and dragging to the right decreases it. The changes you make with the slider are automatically displayed in the related box, and vice-versa.
  • You can also use the spin buttons to adjust the transparency, or type a specific value in the Opacity (%) box. To decrease the transparency, click the arrow pointing up. To increase transparency, click the arrow pointing down.

** The Transparency function is possible only on Windows 2000 and later.


Options
You can use Options to automatically specify the actions to be performed upon ScanThru start-up and/or after preview. To enable an action, check the corresponding check-box.
The following actions are available:
  • Preview on program start - if this option is checked, a preview will be performed automatically upon the ScanThru start-up.
    ** This option will be applied only to Flatbed, not ADF.
  • Auto-crop image after preview - if this option is checked, the area to scan will be selected automatically after preview.
  • Auto-adjust image after preview - if this option is checked, the image will be adjusted automatically after preview.
  • Start from scanner - if this option is checked, user can start scanning on the scanner by pressing [Start] button on the scanner.
    **Auto starting for first page - if this option is checked, first page will be scanned automatically.


Job Account (Authentication)
Job Account enables you to associate User and Account identification information of registered user.

When Job Account window appears, input User ID and Password to authenticate account identification. To change user identification, click the Preferences bar in the Options Panel. The Preferences tab will appear. From the Preferences tab, you can change user identification. Job Account ID and Password are encrypted and sent to the scanner.
** The driver for this device does not provide the function Job Account (Authentication)..


About
To view the information about this software, click the [image] button in the caption of the ScanThru Main window. The ScanThru About dialog will appear.
  • To visit the driver manufacturer's Web site, click the Web site button.
    The manufacturer's web site will be opened in the default web browser.
  • To get the latest version of the driver, click the Check for updates button.
    A page from the manufacturer's web site will be opened. You can download the latest driver version from this page.


How To...
This section guides you through the basic steps you should perform to scan an image or document.
Use the steps it suggests to do the following:
  • Scan a Whole Page
  • Scan a Selection
  • Adjust Scan Settings
  • Set Page Format


How To Scan a Whole Page

Scan a Whole Page
Use the following basic steps to scan a whole page of the source image or document:
  1. Position the original source document in the Auto Document Feeder or on the flatbed.
  2. Start the image editing application, select the Acquire option, and select the scanning device as the source in the opened dialog.
    For the details on how to do that, see the image editing application documentation.
    The ScanThru Main window will appear.
    You can customize the scan settings, enable color matching, adjust the image color, view the histogram of image data, apply the filters, and set the scan preferences from the Options Panel. To show it, click the expand button.
  3. Select the type of the original image or document. You can select standard or custom document type:
    Click the Scan Settings bar. This will expand the Scan Settings tab.
    To select the standard document type, select an appropriate page format in the Document Type list.
    To specify the settings for the custom document type, select the units for the document width and height values in the Unit list.
    You can enter the scanned image or document width and height in the Width and Height boxes or set the scanned area by the Select button in the toolbox.
  4. Choose the Image Type and (or) Resolution:
    In the Image Type list, select the image type you will use to scan. The available options are:
    In the Image Type list, the following item is selected:     Lineart B/W, Halftone B/W, Gray 256 Scales, 256 Colors, True Color, RGB.
    In the Resolution list, select the resolution value you will use to scan. The higher the resolution, the finer the picture you get from the scanner and the larger the resulting file size. If the file you will get from the scanner is too large, you can select a lower resolution.
  5. Click Preview to start a low-resolution scan and preview the source image or document.
  6. Click Scan to scan the image or document.


How To Scan a selection

Scan a Selection
Use the following basic steps to scan a selected area of the source image or document:
  1. Position the original source document in the Auto Document Feeder or on the flatbed.
  2. Start the image editing application, select the Acquire option, and select the scanning device as the source in the opened dialog.
    For the details on how to do that, see the image editing application documentation.
    The ScanThru Main window will appear. You can customize the scan settings, adjust the image color, apply the filters, and set the scan preferences from the Options Panel. To show it, click the expand button.
  3. Choose Image Type and Resolution.
  4. Click Preview to start a low-resolution scan and preview the source image or document.
  5. To select an area of the image or document to scan, use the Select button in the toolbox.
    To adjust the size of the area to be scanned, you can enter values in the Width and Height boxes on the Scan Settings tab.
  6. Click Scan to scan the image or document.

    7. If the document includes more than one page, only the selected area will be scanned on each document page.


How To Adjust Scan Settings

Adjust Scan Settings
You can adjust scan settings from the Options Panel. To show the Options Panel, click the expand button in the ScanThru Main window.
Use the Options Panel to do the following:
  • Customize Scan Settings
    Scan Settings allows you to define how your image or document will be scanned: choose the color mode to scan it by selecting a proper Image Type, set the scan resolution and specify the page format by choosing the Document Type and setting the appropriate values for the page width and height. You can also reduce or enlarge the linear size of the image by adjusting the Scale.
    To customize scan settings, click the Scan Settings bar in the Options Panel. The Scan Settings tab will appear.
    To get a finer picture and make your scanner capture more details from the source, you can increase the Resolution value. The changes you make to the Resolution do not appear on the image Preview Pane, and you will see the result after image scanning is finished.
    The Image Type and Resolution parameters as well as the size of the scanned area are the main factors that have an influence on the resulting image size. The higher the color resolution determinate by Image Type value and the scan resolution determinate by value, the larger the size of the image you get from the scanner.
    Increasing the Resolution value also extends the time needed to scan the image. So, if the process takes a long time, you can decrease the Resolution value.

    • On the Scan Settings tab you can view or select the Document Source. Use Flatbed or ADF to scan photos, images or multipage documents.
  • If you are not satisfied with the adjustments you made to the scan settings, you can restore the default ones.
    To restore default scan settings, click the Reset button in the Preview Pane of the ScanThru Main window.


How To Set Page Format

Set Page Format
Setting the page format is necessary to define the boundaries of the area that will be scanned. To set the format of the page(s) you will scan, you can select one of the standard format options, or use a custom page size. You can also manually select the area to be scanned. If you scan a multipage document, these settings will be applied to every page of the source document.
Use the following steps to set the page format:
  1. To show the Options Panel, click the expand button in the ScanThru Main window.
  2. In the Options Panel, click the Scan Settings bar. The Scan Settings tab will appear.
  3. Set the page format:
    • To select a standard page format, click an option that matches your document size in the Document Type list.
    • To set a custom page size, select the units in the Unit list, and then type the corresponding page width and height in the Width and Height boxes. This will select the specified area, starting from the upper left point of the active scan area.
  4. To select an area of the image or document, use the Select button in the toolbox.


Adjust
To make the ScanThru automatically adjust Brightness, Contrast, Highlight, Shadow and Gamma levels, use the Auto-adjust option. To perform the auto adjustment, click the Auto button.


Reset
Click Reset to discard all changes you made to the image and restore the default settings.
You can use this option if you are not satisfied with the result of changing the scan settings.


Zoom In
From the ScanThru Main window, you can zoom in the image. Zoom In increases magnification and provides a close-up view of your image. To zoom the image in, click the Zoom In [image] button in the toolbox. The Preview Pane will display the image magnified two times. To further increase the image view magnification, click the Zoom In button one or more times.


Zoom Out
From the ScanThru Main window, you can zoom out the image previously zoomed in. Zoom Out decreases magnification and lets you see more of the image at a reduced size. To zoom the image out, click the Zoom Out [image] button in the toolbox. The Preview Pane will display the image reduced in size two times. To further decrease the image view magnification, click the Zoom Out button one or more times.